MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000451SoldatGUIpublic2013-10-08 20:352014-02-18 20:33
ReporterMcWise 
Assigned ToShoozza 
PrioritylowSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.6.5 
Target VersionFixed in Version1.6.7 
Summary0000451: When tabs in Lobby are changed using Ctrl+Tab or Ctrl+Shift+Tab, the highlighting of the current tab does not update
DescriptionSee title and screenshot. It shows the option tab, but "Join Game" is highlighted.
Steps To Reproduce1) Start Soldat client.
2) Choose a profile and click ok.
3) Press Ctrl+Tab, Ctrl+Shift+Tab as you like
4) Observe situation as in screenshot.
TagsNo tags attached.
Attached Filespng file icon options.PNG [^] (31,099 bytes) 2013-10-08 20:35

- Relationships
related to 0000529new Ctrl+Tab or Ctrl+Shift+Tab, doesn't work after choosing tab with mouse 

-  Notes
(0001959)
Bistoufly (updater)
2013-10-08 22:10

Confirmed 1.6.5
(0001965)
Shoozza (administrator)
2013-10-10 13:47

Will be fixed in the release after 1.6.6

- Issue History
Date Modified Username Field Change
2013-10-08 20:35 McWise New Issue
2013-10-08 20:35 McWise File Added: options.PNG
2013-10-08 22:10 Bistoufly Note Added: 0001959
2013-10-08 22:10 Bistoufly Status new => confirmed
2013-10-10 13:47 Shoozza Note Added: 0001965
2013-10-10 13:47 Shoozza Assigned To => Shoozza
2013-10-10 13:47 Shoozza Status confirmed => assigned
2013-10-14 15:42 Shoozza Status assigned => resolved
2013-10-14 15:42 Shoozza Fixed in Version => 1.6.7
2013-10-14 15:42 Shoozza Resolution open => fixed
2014-02-18 20:33 homerofgods Relationship added related to 0000529


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker